NewWacht Bench is live — AI-assisted development for Wacht

Identify

POST
/auth/identify

Request Body

application/x-www-form-urlencoded

TypeScript Definitions

Use the request body type in TypeScript.

identifier?string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://{deployment_host}/auth/identify" \  -H "Content-Type: application/x-www-form-urlencoded" \  -d ''
{
  "status": 0,
  "message": "string",
  "data": {
    "strategy": "string",
    "connection_id": "string",
    "idp_url": "string",
    "provider": "string"
  },
  "session": {
    "id": "string",
    "created_at": "2019-08-24T14:15:22Z",
    "updated_at": "2019-08-24T14:15:22Z"
  }
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}